This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 75682 - Kernel panics when trying to boot into the Graphical Installer
Kernel panics when trying to boot into the Graphical Installer
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i586 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 20:10 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:39:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-10 20:10:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Trying to install from disc 1 - after I hit enter to continue, the kernel pops 
up an error.  Says, "kernel BUG at apic.c:287!" then it lists a bung of memory 
or hardware hex addresses and gives one more error description which 
reads "<0>Kernel panic: Attempted to kill the idle task!"
"In idle task - not syncing"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Reboot computer
2.Press "Enter" at first text screen
3.Wait for error
	

Actual Results:  Same thing.  Reports "kernel BUG at apic.c:287", "Kernel 
panic: Attempted to kill the idle task!", "In idle task - not syncing"

Expected Results:  I expected it to load the kernel and jump into the 
graphical installation program.

Additional info:

This computer is a DIGITAL Prioris XL 6200 with a PentiumPro 200Mhz, and an 
Adaptec Ultra2 SCSI card model# 2940U2W running the Western Digital 9Gig HD, 
and CR-ROM.  This machine has 3 sticks of 128 ram.
-------------
Called RedHat tech support - they had me do boot options such as mem=exactmap 
mem=640K@0 mem383M@1M etc.  They refered me to this website, and gave me this 
ticket number: #215626
Comment 1 Arjan van de Ven 2002-10-11 04:23:06 EDT
unfortionatly I can't use the ticket number.
However can you try passing "noapic" as option ?
Comment 2 Dave Jones 2003-12-16 21:39:54 EST
no activity in over a year, closing.

Note You need to log in before you can comment on or make changes to this bug.